## prefixsuffix 0.5.0+cvs.2005.06.18

=== docs/Makefile ===
# Makefile.in generated by automake 1.9.5 from Makefile.am.
# docs/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/prefixsuffix
pkglibdir = $(libdir)/prefixsuffix
pkgincludedir = $(includedir)/prefixsuffix
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(top_srcdir)/docs/Makefile_web.am_fragment
subdir = docs
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/daniel/build/future/prefixsuffix/try/prefixsuffix-0.5.0+cvs.2005.06.18/missing --run aclocal-1.9
ACLOCAL_AMFLAGS = ${ACLOCAL_FLAGS}
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/daniel/build/future/prefixsuffix/try/prefixsuffix-0.5.0+cvs.2005.06.18/missing --run tar
AUTOCONF = ${SHELL} /home/daniel/build/future/prefixsuffix/try/prefixsuffix-0.5.0+cvs.2005.06.18/missing --run autoconf
AUTOHEADER = ${SHELL} /home/daniel/build/future/prefixsuffix/try/prefixsuffix-0.5.0+cvs.2005.06.18/missing --run autoheader
AUTOMAKE = ${SHELL} /home/daniel/build/future/prefixsuffix/try/prefixsuffix-0.5.0+cvs.2005.06.18/missing --run automake-1.9
AWK = gawk
CATALOGS =  hu.gmo de.gmo
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPS_CFLAGS = -DXTHREADS -DORBIT2=1 -pthread -I/usr/include/bakery-2.4 -I/usr/lib/bakery-2.4/include -I/usr/include/gtkmm-2.4 -I/usr/lib/gtkmm-2.4/include -I/usr/include/gconfmm-2.6 -I/usr/lib/gconfmm-2.6/include -I/usr/include/libglademm-2.4 -I/usr/lib/libglademm-2.4/include -I/usr/include/libxml++-2.6 -I/usr/lib/libxml++-2.6/include -I/usr/include/gnome-vfsmm-2.6 -I/usr/lib/gnome-vfsmm-2.6/include -I/usr/include/glibmm-2.4 -I/usr/lib/glibmm-2.4/include -I/usr/include/gdkmm-2.4 -I/usr/lib/gdkmm-2.4/include -I/usr/include/pangomm-1.4 -I/usr/include/atkmm-1.6 -I/usr/include/gtk-2.0 -I/usr/include/sigc++-2.0 -I/usr/lib/sigc++-2.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/gtk-2.0/include -I/usr/X11R6/include -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/include/atk-1.0 -I/usr/include/gconf/2 -I/usr/include/orbit-2.0 -I/usr/include/libglade-2.0 -I/usr/include/libxml2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/bonobo-activation-2.0 -I/usr/include/libbonobo-2.0  
DEPS_LIBS = -Wl,--export-dynamic -pthread -lbakery-2.3 -lgconfmm-2.6 -lglademm-2.4 -lxml++-2.6 -lgnomevfsmm-2.6 -lgtkmm-2.4 -lglade-2.0 -lgdkmm-2.4 -latkmm-1.6 -lpangomm-1.4 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpangoxft-1.0 -lpangox-1.0 -lpango-1.0 -lxml2 -lpthread -lz -lglibmm-2.4 -lgnomevfs-2 -lgobject-2.0 -lsigc-2.0 -lbonobo-2 -lgconf-2 -lbonobo-activation -lORBit-2 -lm -lgmodule-2.0 -ldl -lgthread-2.0 -lglib-2.0  
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
GETTEXT_PACKAGE = prefixsuffix
GMOFILES =  hu.gmo de.gmo
GMSGFMT = /usr/bin/msgfmt
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = $(top_builddir)/intltool-extract
INTLTOOL_ICONV = /usr/bin/iconv
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = $(top_builddir)/intltool-merge
INTLTOOL_MSGFMT = /usr/bin/msgfmt
INTLTOOL_MSGMERGE = /usr/bin/msgmerge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /usr/bin/perl
INTLTOOL_PONG_RULE = %.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SHEET_RULE = %.sheet:     %.sheet.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SOUNDLIST_RULE = %.soundlist: %.soundlist.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_THEME_RULE = %.theme:     %.theme.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UI_RULE = %.ui:        %.ui.in        $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UPDATE = $(top_builddir)/intltool-update
INTLTOOL_XAM_RULE = %.xam:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_XGETTEXT = /usr/bin/xgettext
INTLTOOL_XML_NOMERGE_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u /tmp $< $@
INTLTOOL_XML_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
LDFLAGS = 
LIBOBJS = 
LIBS = 
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/daniel/build/future/prefixsuffix/try/prefixsuffix-0.5.0+cvs.2005.06.18/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /usr/bin/msgfmt
OBJEXT = o
PACKAGE = prefixsuffix
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
POFILES =  hu.po de.po
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
USE_NLS = yes
VERSION = 0.5.0
XGETTEXT = /usr/bin/xgettext
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_STRIP = 
ac_pt_PKG_CONFIG = /usr/bin/pkg-config
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build_alias = 
datadir = ${prefix}/share
exec_prefix = ${prefix}
host_alias = 
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /home/daniel/build/future/prefixsuffix/try/prefixsuffix-0.5.0+cvs.2005.06.18/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
prefix = /usr/local
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
EXTRA_DIST = index.html Makefile_web.am_fragment
web_path_project = /home/groups/p/pr/prefixsuffix/htdocs/
web_path_docs = $(web_path_project)
rsync_args = -vz --rsh ssh --delete --delete-after --recursive --cvs-exclude
html_docs = index.html screenshot.png
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am $(top_srcdir)/docs/Makefile_web.am_fragment $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  docs/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  docs/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
uninstall-info-am:
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	$(mkdir_p) $(distdir)/../docs
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \

=== debian/changelog ===
prefixsuffix (0.5.0+cvs.2005.06.18-0ubuntu11) oneiric; urgency=low

  * dependencies.patch: switch to bakery-2.6, no code changes necessary. Also
    add gnome-vfsmm-2.6 as a dependency.
    - update build dependencies in debian/control accordingly
  * Switch from simple-patchsys to source format 3.0 (quilt).
  * Add autotools-dev as a build dependency to pull new config.{sub,guess}
    files.
  * Add a watch file.
  * debian/control: move homepage to its own field.
  * desktop.patch: make desktop file valid.
  * Add doc-base file for HTML documentation.
  * Bump debhelper compatibility level to 5.
  * Bump Standards-Version to 3.9.2.

 -- Ilya Barygin <barygin@gmail.com>  Thu, 01 Sep 2011 00:52:04 +0400

prefixsuffix (0.5.0+cvs.2005.06.18-0ubuntu10) intrepid; urgency=low

  * Rebuild for libxml++2.6c2a -> libxml++2.6-2 transistion.
  * Add a patch that adds #include <libintl.h> to mainwindow.cc.

 -- Steve Kowalik <stevenk@ubuntu.com>  Wed, 06 Aug 2008 17:00:45 +1000

prefixsuffix (0.5.0+cvs.2005.06.18-0ubuntu9) gutsy; urgency=low

  * debian/rules: fix DEB_INSTALL_DOCS_prefixsuffix statement.
  * debian/control: use ubuntu.com mail address. 

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 26 Jun 2007 07:31:09 +0200

prefixsuffix (0.5.0+cvs.2005.06.18-0ubuntu8) gutsy; urgency=low

  * Rebuild against glib, now that the fix is actually applied.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 25 Jun 2007 16:29:39 +0200

prefixsuffix (0.5.0+cvs.2005.06.18-0ubuntu7) gutsy; urgency=low

  * Rebuild for glib ABI change.
  * Modify Maintainer value to match Debian-Maintainer-Field Spec

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 25 Jun 2007 11:45:19 +0200

prefixsuffix (0.5.0+cvs.2005.06.18-0ubuntu6) dapper; urgency=low

  * debian/control:
    - build against libbakery2.4-dev.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 12 Apr 2006 17:51:18 +0200

prefixsuffix (0.5.0+cvs.2005.06.18-0ubuntu5) dapper; urgency=low

  * Another rebuild (libbakery).

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 23 Feb 2006 11:56:24 +0100

prefixsuffix (0.5.0+cvs.2005.06.18-0ubuntu4) dapper; urgency=low

  * Another rebuild. 

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Sun,  1 Jan 2006 14:15:14 +0100

prefixsuffix (0.5.0+cvs.2005.06.18-0ubuntu3) dapper; urgency=low

  * Rebuild (libsigc++-2.0-0c2 -> libsigc++-2.0-0c2a name change)

 -- Matthias Klose <doko@ubuntu.com>  Fri,  2 Dec 2005 12:57:20 +0000

prefixsuffix (0.5.0+cvs.2005.06.18-0ubuntu2) breezy; urgency=low

  * Rebuild with the new cairo version

 -- Sebastien Bacher <seb128@canonical.com>  Thu, 18 Aug 2005 17:22:42 +0000

prefixsuffix (0.5.0+cvs.2005.06.18-0ubuntu1) breezy; urgency=low

  * New CVS checkout:
    - licensed under GPL,
    - docs/ updated.
  * debian/patches/upstream-switched-to-GPL-in-the-meantime.patch:
    - removed, is obsolete.
  * debian/patches/fix-docs-Makefile.patch:
    - I really don't want to upload docs/ somewhere, no thank you.

 -- Daniel Holbach <dh@mailempfang.de>  Tue,  5 Jul 2005 09:19:34 +0200

prefixsuffix (0.5.0-0ubuntu1) breezy; urgency=low

  * Initial release.
  * debian/patches/upstream-switched-to-GPL-in-the-meantime.patch:
    - the release under LGPL was a mistake.

 -- Daniel Holbach <dh@mailempfang.de>  Sat,  2 Jul 2005 10:30:45 +0200

=== debian/control ===
Source: prefixsuffix
Section: gnome
Priority: optional
Maintainer: Daniel Holbach <daniel.holbach@ubuntu.com>
Build-Depends: debhelper (>= 4.2.18), libxml-parser-perl, libbakery-2.6-dev, cdbs, docbook-to-man, libgnome-vfsmm-2.6-dev, autotools-dev
Homepage: http://prefixsuffix.sourceforge.net/
Standards-Version: 3.9.2

Package: prefixsuffix
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: gui application that renames batches of files
 PrefixSuffix is a GUI application that renames batches of files by 
 changing the beginning or end of their names.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk

DEB_INSTALL_MANPAGES_prefixsuffix := debian/prefixsuffix.1
DEB_INSTALL_DOCS_prefixsuffix := docs/index.html docs/screenshot.png

build/prefixsuffix::
	/usr/bin/docbook-to-man debian/prefixsuffix.sgml > debian/prefixsuffix.1

clean/prefixsuffix::
	rm -f debian/prefixsuffix.1
	find help -name '*omf.out' -exec rm -f \{\} \;

=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/prefixsuffix/([\d\.]+)/prefixsuffix-([\d\.]+)\.tar\.gz
